CREATE PROCEDURE [dbo].[GA_DropTempTables] @SpecifyOnRoomTypeSegPos BIT AS
SET NOCOUNT ON

IF @SpecifyOnRoomTypeSegPos = 1
  DROP TABLE #ROOMBOOKINGSTATUS
ELSE
  DROP TABLE #ROOMBOOKINGSTATUS2

DROP TABLE #AllotmentLines









